Bug 7606 - [UPDATE REQUEST] nginx 1.10.1 → 1.10.2
: [UPDATE REQUEST] nginx 1.10.1 → 1.10.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-19 19:47 MSK by Алзим
Modified: 2016-12-27 15:02 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2016-12-19 19:47:46 MSK
nginx-1.10.2 stable version has been released.
Comment 1 Алзим 2016-12-19 19:49:46 MSK
Updated to 1.10.2

https://abf.io/build_lists/2790678
https://abf.io/build_lists/2790679
Comment 2 Vladimir Potapov 2016-12-22 18:54:11 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-12-27 11:05:48 MSK
nginx-1.10.2-1
https://abf.io/build_lists/2790678
https://abf.io/build_lists/2790679
**************************** Advisory *****************************
Updated to 1.10.2
*******************************************************************
QA Verified